Subject: Re: [PATCH net-next] selftests: tls: use ASSERT_GE in test_mutliproc

From: Jakub Kicinski <[email-masked]>
Date: Thu, 21 May 2026 07:07:26 -0700

On Thu, 21 May 2026 18:57:32 +0800 Jiayuan Chen wrote:
> > This results in a massive number of identical failure messages:
> >
> >   # tls.c:1686:mutliproc_sendpage_writers:Expected res (-1) >= 0 (0)
> >   # tls.c:1686:mutliproc_sendpage_writers:Expected res (-1) >= 0 (0)
> >   ... (hundreds of identical failures)  
> 
> I think it’s worth backporting, so a Fixes tag is necessary.

Why? Is this bothering someone? Are you guys hitting this in real life?
I don't recall seeing such failure in netdev CIs.